* {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

body {
    background-image: url(/IMAGES/TILES/red.jpg);
}

@font-face {
    font-family: cool; /* set name */
    src: url(/good-times/Good\ Times\ Rg.otf); /* url of the font */
}

.josefin-sans-font {
    font-family: "Josefin Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }

.header {
    background-color: darkred;
    margin-bottom: 10px;
    top: 0;
    position: block;
}

.header-text {
    font-family: cool;
}

.parent {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 40%, 30%, 30%;
    gap: 8px;
    width: 1000px;
    margin: auto;
}
    
.sidebar {
    grid-row: span 3 / span 3;
    padding: 20px;
    min-width: 190px;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    outline: 3px dashed #cf8c96;
    outline-offset: -3px;
}

.sidebar-items {
    margin-bottom: 30px;
}

.sidebar-heading {
    font-family: cool;
    padding: 5px;
    border-radius: 4px;
    margin-bottom: 1px;
}

.sidebar-link {
    font-family: "Josefin Sans";
    text-decoration: none;
    color: #440202;
    transition: transform 0.3s;
    display: block;
}

.sidebar-link:hover {
    transform: scale(1.08);
    color: rgb(34, 0, 0);
}

.fave-title {
    font-family: cool;
}

.banner {
    grid-column: span 2 / span 2;
}

.banner-img {
    width: 100%;
    height: 100%;
}

.about {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 2;
    padding: 20px;
    min-width: 400px;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    outline: 3px dashed #cf8c96;
    outline-offset: -3px;
}

.body-text {
    font-family: "Josefin Sans";
}

.seally {
    width: 70%;
}

.status {
    grid-column-start: 3;
    grid-row-start: 2;
    min-width: 260px;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    outline: 3px dashed #cf8c96;
    outline-offset: -3px;
}

.statustext {
    margin: 20px;
    width: 150%;
}

.website-update{
    grid-column-start: 3;
    grid-row-start: 3;
    padding: 10px;
    min-width: 260px;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    outline: 3px dashed #cf8c96;
    outline-offset: -3px;
}

.sushi-gif {
    position: absolute;
    right: 430px;
    top: 710px;
    width: 70px;
}

.main-2 {
    width: 1000px;
    margin: auto;
    background-color: brown;
    margin-top: 10px;
}
        